/*
Theme Name:     Schlachthofbronx
Theme URI:      https://wordpress.org/themes/twentyseventeen/
Template:       twentyseventeen
Version:        1.0
*/

/* Typography */

body, input, select, textarea {
    font-size: 1.414rem;
    line-height: 1.5;
}

.site-footer, .nav-title, .navigation-top, .siteorigin-widget-tinymce.textwidget li {
    font-size: 1rem;
}

h1, h2, h3 {
    font-weight: 800;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 3.998rem;
    letter-spacing: 0;
}

h1.entry-title  {
    font-size: 3.998rem !important;
}

.page .panel-content .recent-posts .entry-title > h2, .page .panel-content .recent-posts .entry-title, h2.widget-title, h2.entry-title, h2.sow-headline, .single-post .entry-title, .page .entry-title, .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 2.827rem;
}

h2.entry-title {
    margin-bottom: 1em !important;
}

.single-post .entry-title, .page .entry-title {
    font-weight: 800;
}

h2.widget-title, h2.entry-title, h2.sow-headline {
    margin-bottom: 1em;
    letter-spacing: 0;
}

h2.sow-headline {
    text-transform: uppercase !important;
}

h2.entry-title {
    text-transform: none !important;
}

h3 {
    font-size: 1.999rem;
}

.entry-meta {
    font-size: 0.707rem;
}

.main-navigation li {
    text-transform: uppercase;
}

.page .panel-content .recent-posts .entry-title {
    font-weight: 800;
}

.site-footer {
    line-height: 1.5;
}

.site-footer h2.widget-title {
    font-size: 1.999rem !important;
    margin-bottom: 0.354em !important;
}

@media screen and (max-width: 480px) {

	body,
	button,
	input,
	select,
	textarea {
		font-size: 1rem;
    		line-height: 1.8;
	}

	h1.entry-title {
    		font-size: 1.999rem !important;
		line-height: 1;
	}

.page .panel-content .recent-posts .entry-title > h2, .page .panel-content .recent-posts .entry-title, h2.widget-title, h2.entry-title, h2.sow-headline, .single-post .entry-title, .page .entry-title, .entry-title > a {
    		font-size: 1.999rem;
		line-height: 1.325;
                text-transform: none;
	}

	.site-footer h2.widget-title {
    		font-size: 1.414rem !important;
			text-transform: uppercase !important;
	}

h3 {
font-size: 1rem;
}
}

/* Lists */

ol {
    list-style: inside none decimal;
}

ul.purchase {
   list-style: none;
}

.release-detail-wrap li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.release-detail-wrap li, .colors-dark .widget ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}


.colors-dark .widget ul li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.colors-dark .widget ul li {
    border-top: 0 !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.main-navigation ul {
    text-align: right;
}

.main-navigation li {
    float: left;
}

@media only screen and (max-width: 800px) {

.main-navigation ul {
    text-align: left;
}

.main-navigation li {
    float: none;
}}


.main-navigation li:last-child {
    float: none;
    display: inline-block;
}

#menu-item-42 > a {
    background-color: red;
    border-radius: 2px;
    padding: 0.5em 0.5em;
    margin-top: 0.5em;
}

@media only screen and (max-width: 48em) {
#menu-item-42 > a {
    background-color: transparent;
    color: red;
    padding: 0.5em 0;
    margin: 0;
}
}

/* Text decoration */

.colors-dark .entry-content a:focus,
.colors-dark .entry-content a:hover,
.colors-dark .entry-summary a:focus,
.colors-dark .entry-summary a:hover,
.colors-dark .widget a:focus,
.colors-dark .widget a:hover,
.colors-dark .site-footer .widget-area a:focus,
.colors-dark .site-footer .widget-area a:hover,
.colors-dark .posts-navigation a:focus,
.colors-dark .posts-navigation a:hover,
.colors-dark .comment-metadata a:focus,
.colors-dark .comment-metadata a:hover,
.colors-dark .comment-metadata a.comment-edit-link:focus,
.colors-dark .comment-metadata a.comment-edit-link:hover,
.colors-dark .comment-reply-link:focus,
.colors-dark .comment-reply-link:hover,
.colors-dark .widget_authors a:focus strong,
.colors-dark .widget_authors a:hover strong,
.colors-dark .entry-meta a:focus,
.colors-dark .entry-meta a:hover,
.colors-dark.blog .entry-meta a.post-edit-link:focus,
.colors-dark.blog .entry-meta a.post-edit-link:hover,
.colors-dark.archive .entry-meta a.post-edit-link:focus,
.colors-dark.archive .entry-meta a.post-edit-link:hover,
.colors-dark.search .entry-meta a.post-edit-link:focus,
.colors-dark.search .entry-meta a.post-edit-link:hover,
.colors-dark .page-links a:focus .page-number,
.colors-dark .page-links a:hover .page-number,
.colors-dark .entry-footer .cat-links a:focus,
.colors-dark .entry-footer .cat-links a:hover,
.colors-dark .entry-footer .tags-links a:focus,
.colors-dark .entry-footer .tags-links a:hover,
.colors-dark .post-navigation a:focus,
.colors-dark .post-navigation a:hover,
.colors-dark .pagination a:not(.prev):not(.next):focus,
.colors-dark .pagination a:not(.prev):not(.next):hover,
.colors-dark .comments-pagination a:not(.prev):not(.next):focus,
.colors-dark .comments-pagination a:not(.prev):not(.next):hover,
.colors-dark .logged-in-as a:focus,
.colors-dark .logged-in-as a:hover,
.colors-dark a:focus .nav-title,
.colors-dark a:hover .nav-title,
.colors-dark .edit-link a:focus,
.colors-dark .edit-link a:hover,
.colors-dark .site-info a:focus,
.colors-dark .site-info a:hover,
.colors-dark .widget .widget-title a:focus,
.colors-dark .widget .widget-title a:hover,
.colors-dark .widget ul li a:focus,
.colors-dark .widget ul li a:hover {
	-webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0), 0 3px 0 rgba(255, 255, 255, 1); /* Equivalant to #fff */
	box-shadow: inset 0 0 0 rgba(255, 255, 255, 0), 0 3px 0 rgba(255, 255, 255, 1); /* Equivalant to #fff */
}

.colors-dark .entry-content a,
.colors-dark .entry-summary a,
.colors-dark .widget a,
.colors-dark .site-footer .widget-area a,
.colors-dark .posts-navigation a,
.colors-dark .widget_authors a strong {
	-webkit-box-shadow: 0 3px 0 rgba(255, 255, 255, 1); /* Equivalant to #f0f0f0 */
	box-shadow: inset 0 3px 0 rgba(255, 255, 255, 1); /* Equivalant to #f0f0f0 */
}

.colors-dark h2.entry-title a {
    -webkit-box-shadow: 0 10px 0 rgba(255, 255, 255, 1);    
    box-shadow: 0 10px 0 rgba(255, 255, 255, 1);
}

.page .panel-content .recent-posts h2.entry-title a:hover, .colors-dark h2.entry-title a:hover {
    -webkit-box-shadow: 0 15px 0 rgba(255, 255, 255, 1);
    box-shadow: 0 15px 0 rgba(255, 255, 255, 1);
}

@media screen and (max-width: 800px) {
.colors-dark h2.entry-title a {
    -webkit-box-shadow: 0 5px 0 rgba(255, 255, 255, 1);    
    box-shadow: 0 5px 0 rgba(255, 255, 255, 1);
}

.page .panel-content .recent-posts h2.entry-title a:hover, .colors-dark h2.entry-title a:hover {
    -webkit-box-shadow: 0 5px 0 rgba(255, 255, 255, 1);
    box-shadow: 0 5px 0 rgba(255, 255, 255, 1);
}
}

@media screen and (max-width: 800px) {

.page .panel-content .recent-posts h2.entry-title a:hover, .colors-dark h2.entry-title a:hover {
    box-shadow: 0 2px 0 rgba(255, 255, 255, 1);
}
}

.colors-dark .entry-content a, .colors-dark .entry-summary a, .colors-dark .widget a, .colors-dark .site-footer .widget-area a, .colors-dark .posts-navigation a, .colors-dark .widget_authors a strong, .colors-dark .link-more a {
    box-shadow: 0 2px 0 rgba(255, 255, 255, 1);
}

}

.colors-dark .entry-content a:hover, .colors-dark .entry-summary a:hover, .colors-dark .widget a:hover, .colors-dark .site-footer .widget-area a:hover, .colors-dark .posts-navigation a:hover, .colors-dark .widget_authors a:hover strong, .colors-dark .link-more a:hover {
    box-shadow: 0 5px 0 rgba(255, 255, 255, 1);
}

.release-grid-cell.info h3 a {
    box-shadow: 0 6px 0 rgba(240, 240, 240, 1);
}

.release-grid-cell.info h3 a:hover {
    box-shadow: 0 9px 0 rgba(240, 240, 240, 1);
}

@media screen and (max-width: 800px) {

.release-grid-cell.info h3 a {
    box-shadow: 0 3px 0 rgba(240, 240, 240, 1);
}

.release-grid-cell.info h3 a:hover {
    box-shadow: 0 3px 0 rgba(240, 240, 240, 1);
}

}

.releases-list-wrap a {
    box-shadow: 0 2px 0 #fff;
}

.colors-dark .navigation-top .current-menu-item > a {
    box-shadow: 0 -3px 0 rgba(255, 255, 255, 1) inset;
}

 .colors-dark .entry-meta a, .colors-dark.blog .entry-meta a.post-edit-link, .colors-dark.archive .entry-meta a.post-edit-link, .colors-dark.search .entry-meta a.post-edit-link {
    box-shadow: none !important;
}

.release-grid-cell.cover > a, .release-grid-cell.cover > a:hover {
    box-shadow: none !important;
}

.colors-dark .entry-content a img, .colors-dark .widget a img {
    box-shadow: none !important;
}

.release-detail-wrap a {
    box-shadow: none;
}

/* Layout */
.site-branding {
    padding-top: 2.5em;
    padding-bottom: 1em;
}

.navigation-top {
    border-top: 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0;
}

.twentyseventeen-front-page .panel-content .recent-posts article {
	margin-bottom: 4em !important;
}

single .byline, .group-blog .byline, .byline, .updated:not(.published) {
    display: none !important;
}

.entry-footer .cat-tags-links {
    display: none;
}

.site-header .navigation-top .menu-scroll-down {
    display: none;
}

.navigation-top .wrap {
    padding: 0 1.55em;
}

.page-one-column .panel-content .wrap {
    max-width: 1000px;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 1000px;
}

.site-content {
    padding-bottom: 2em !important;
}

.site-footer {
    border: 0;
    margin-top: 0;
}

.site-footer .wrap {
    padding-top: 2rem;
    padding-bottom: 0;
}

.site-footer:not(.twentyseventeen-front-page):not(.home) .widget-area {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.twentyseventeen-front-page .site-footer .wrap {
    padding-top: 4rem;
}

.twentyseventeen-front-page .site-footer .wrap > aside {
    margin-bottom: 4rem;
}

#menu-footer-menu a {
    padding: 1em 1.25em;
}

#menu-footer-menu li {
	list-style: none;
	display: inline-block;
}

.new_menu_class {
    display: block;
    text-align: right;
}

@media screen and (max-width: 800px) {

	.new_menu_class, .social-navigation ul {
    		text-align: center;
	}

	#menu-footer-menu a {
    		padding: 0.5em 0.5em;
	}

	footer .widget {
		padding-bottom: 4em;
	}

	#mc_embed_signup input.email {
		width: 100% !important;
	}

}

.social-navigation .icon {
    top: 0;
    vertical-align: middle;
}

.nav-links .nav-next .nav-title .nav-title-icon-wrapper, .nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
    top: 0;
}

.panel-content .wrap {
    padding-bottom: 0;
}

@media screen and ( min-width: 79em ) {
.site-footer .widget-column.footer-widget-1 {
        width: 50%;
    }

    .site-footer .widget-column.footer-widget-2 {
        width: 40%;
    }
}

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 2em;
}

.wrap {
    padding-left: 1.7rem;
    padding-right: 1.7rem;
}

.release-grid.section.group {
    padding-bottom: 2em;
}

.release-grid-cell.info > h2 {
    padding-top: 0;
}

.colors-dark .social-navigation li:first-child {
	margin-left: -15px;
}

.widget {
    padding-bottom: 0em !important;
}

@media screen and (max-width: 800px) {

.widget {
    padding-bottom: 0em !important;
}

.twentyseventeen-front-page .site-footer .widget-column.footer-widget-1  {
    padding-bottom: 3rem;
}

.twentyseventeen-front-page .site-footer .widget-column.footer-widget-2  {
    padding-bottom: 1rem;
}

.twentyseventeen-front-page .site-footer .wrap {
    padding-top: 3rem;
}

.release-grid-cell.cover.col.span_1_of_2 {
    margin-bottom: 2em;
}

}


/* Images */

.logo {
	width: 350px;
}

@media screen and ( max-width: 800px ) {
	.logo {
		width: 250px;
		text-align: center;
	}

	#masthead .wrap {
		text-align: center;
	}
}

.release-detail-wrap img {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

@media screen and ( max-width: 800px ) {

	.social-navigation .icon {
    		height: 30px;
		width: 30px;
	}
}

/* Colors */

.colors-dark input[type="text"]:focus, .colors-dark input[type="email"]:focus, .colors-dark input[type="url"]:focus, .colors-dark input[type="password"]:focus, .colors-dark input[type="search"]:focus, .colors-dark input[type="number"]:focus, .colors-dark input[type="tel"]:focus, .colors-dark input[type="range"]:focus, .colors-dark input[type="date"]:focus, .colors-dark input[type="month"]:focus, .colors-dark input[type="week"]:focus, .colors-dark input[type="time"]:focus, .colors-dark input[type="datetime"]:focus, .colors-dark input[type="datetime-local"]:focus, .colors-dark input[type="color"]:focus, .colors-dark textarea:focus, .colors-dark button.secondary, .colors-dark input[type="reset"], .colors-dark input.secondary[type="button"], .colors-dark input.secondary[type="reset"], .colors-dark input.secondary[type="submit"], .colors-dark a, .colors-dark .site-title, .colors-dark .site-title a, .colors-dark .navigation-top a, .colors-dark .dropdown-toggle, .colors-dark .menu-toggle, .colors-dark .page .panel-content .entry-title, .colors-dark .page-title, .colors-dark.page:not(.twentyseventeen-front-page) .entry-title, .colors-dark .page-links a .page-number, .colors-dark .comment-metadata a.comment-edit-link, .colors-dark .comment-reply-link .icon, .colors-dark h2.widget-title, .colors-dark mark, .colors-dark .post-navigation a:focus .icon, .colors-dark .post-navigation a:hover .icon, .colors-dark.blog .entry-meta a.post-edit-link, .colors-dark.archive .entry-meta a.post-edit-link, .colors-dark.search .entry-meta a.post-edit-link, .colors-custom .twentyseventeen-panel .recent-posts .entry-header .edit-link {
    color: #fff;
}

.colors-dark h1, .colors-dark h2, .colors-dark h3 {
    color: #fff;
} 

.colors-dark .social-navigation a {
    background-color: transparent !important;
    color: #fff;
    display: inline-block;
    margin: 0 0.5em 0.5em 0;
    text-align: center;
    width: 40px;
    height: 40px;
 }

@media screen and ( max-width: 800px ) {

.colors-dark .social-navigation a {
    margin: 0 0.5em 1em 0;
    width: 35px;
}
}

.colors-dark .social-navigation a:hover {
    background-color: transparent !important;
 }

.colors-dark #mc_embed_signup form {
    padding: 0 !important;
    border: 0 !important;
    background: transparent !important;  
    color: #111 !important;
}

.colors-dark blockquote, .colors-dark input[type="text"], .colors-dark input[type="email"], .colors-dark input[type="url"], .colors-dark input[type="password"], .colors-dark input[type="search"], .colors-dark input[type="number"], .colors-dark input[type="tel"], .colors-dark input[type="range"], .colors-dark input[type="date"], .colors-dark input[type="month"], .colors-dark input[type="week"], .colors-dark input[type="time"], .colors-dark input[type="datetime"], .colors-dark input[type="datetime-local"], .colors-dark input[type="color"], .colors-dark textarea, .colors-dark .navigation-top .current-menu-item > a, .colors-dark .navigation-top .current_page_item > a, .colors-dark .entry-content blockquote.alignleft, .colors-dark .entry-content blockquote.alignright, .colors-dark .taxonomy-description, .colors-dark .site-info a, .colors-dark .wp-caption {
    color: #fff;
}

footer {
    background-color: #fff;
}

footer, footer .widget-title, footer a, .colors-dark .social-navigation a {
	color: #111 !important;
}

footer .textwidget button {
    background-color: #111;
    color: #fff;
}

footer.entry-footer {
    background: transparent;
}

:-moz-placeholder {
    color: #111 !important;
    font-weight: bold;
}

::-moz-placeholder {
    color: #111 !important;
    font-weight: bold;
}

::-webkit-input-placeholder { 
    color: #111 !important;
    font-weight: bold;
}

:-ms-input-placeholder { 
    color: #111 !important;
    font-weight: bold;
}

::-ms-input-placeholder { 
    color: #111 !important;
    font-weight: bold;
}

:placeholder-shown { 
    color: #111 !important;
    font-weight: bold;
}

/* Responsive videos */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.has-header-video .custom-header-media video,
.has-header-video .custom-header-media img,
.has-header-video .custom-header-media iframe{
    /*height: 100%;*/
 height: auto;
    -o-object-fit: unset;
    object-fit: unset;
    /*position: relative;*/
}

/* Other */

.wp-custom-header .wp-custom-header-video-button {
    border-radius: 50px;
}

/* Playlist Color Overrides: Dark */

.site-content .wp-playlist-caption, .site-content .wp-playlist-item-length, .mejs-currenttime, .mejs-duration {
    font-size: 1rem;
}

.wp-playlist-current-item {
    display: none;
}

.site-content .wp-playlist-item {
    padding-left: 0.5rem !important;
}

.site-content .wp-playlist-item-length {
    padding-right: 0.5rem !important;
}

.site-content .wp-playlist {
    padding: 0 !important;
    margin: 0 !important;
}

.site-content .wp-playlist-dark, .site-content .wp-playlist {
    padding: 0 !important;
    border: 0 !important;
}

.mejs-container .svg .mejs-audio > div {
    width: 100%;
}

.site-content .wp-playlist-dark .wp-playlist-caption a, .site-content .wp-playlist-dark .wp-playlist-caption a:hover, .site-content .wp-playlist .wp-playlist-caption a, .site-content .wp-playlist .wp-playlist-caption a:hover {
    box-shadow: none !important; 
}

.site-content .wp-playlist-item a, .site-content .wp-playlist-item a:focus, .site-content .wp-playlist-item a:hover {
    box-shadow: none !important; 
}

.site-content .wp-playlist-dark, .site-content .wp-playlist {
    background: transparent;
}

.site-content .wp-playlist-dark .wp-playlist-item:hover, .site-content .wp-playlist-dark .wp-playlist-item:focus, .site-content .wp-playlist-dark .wp-playlist-playing, .site-content .wp-playlist-dark a.wp-playlist-caption:hover, .site-content .wp-playlist-dark .wp-playlist-item:hover a, .site-content .wp-playlist-dark .wp-playlist-item:focus a {
    color: #fff !important;
}

.site-content .wp-playlist-dark .wp-playlist-item:hover, .site-content .wp-playlist-dark .wp-playlist-item:focus, .site-content .wp-playlist-dark .wp-playlist-playing {
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.site-content .wp-playlist-dark .mejs-container .mejs-controls, .mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background-color: transparent !important;
}

.mejs-controls a.mejs-horizontal-volume-slider {
    box-shadow: none !important;
}

.site-content .wp-playlist-dark .wp-playlist-item {
    border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}

.site-content .wp-playlist-dark .wp-playlist-caption, .site-content .wp-playlist-dark .wp-playlist-item-length {
    color: #fff !important;
}

.site-content .wp-playlist-dark .wp-playlist-caption, .site-content .wp-playlist-dark .wp-playlist-item-length {
    color: #111;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-album {
    color: #eee;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-artist {
    color: #aaa;
}

.site-content .wp-playlist-dark .wp-playlist-playing {
    background-color: #333;
}

.site-content .wp-playlist-dark .wp-playlist-item {
    border-bottom: 1px solid #fff;
    -webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist .wp-playlist-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist-dark .wp-playlist-item:hover, 
.site-content .wp-playlist-dark .wp-playlist-item-length:hover,
.site-content .wp-playlist-dark .wp-playlist-item:focus {
    border-bottom-color: rgba(0, 0, 0, 0);
    background-color: #aaa;
    color: #222;
}

.site-content .wp-playlist-dark a.wp-playlist-caption:hover,
.site-content .wp-playlist-dark .wp-playlist-item:hover a,
.site-content .wp-playlist-dark .wp-playlist-item:focus a {
    color: #222;
}

/* Playlist Style Overrides */

.site-content .wp-playlist {
    padding: 0.625em 0.625em 0.3125em;
}

.site-content .wp-playlist-current-item .wp-playlist-item-title {
    font-weight: 700;
}

.site-content .wp-playlist-current-item .wp-playlist-item-album {
    font-style: normal;
}

.site-content .wp-playlist-current-item .wp-playlist-item-artist {
    font-size: 10px;
    font-size: 0.625rem;
    font-weight: 800;
    letter-spacing: 0.1818em;
    text-transform: uppercase;
}

.site-content .wp-playlist-item {
    padding: 0 0.3125em;
    cursor: pointer;
}

.site-content .wp-playlist-item:last-of-type {
    border-bottom: none;
}

.site-content .wp-playlist-item a {
    padding: 0.3125em 0;
    border-bottom: none;
}

.site-content .wp-playlist-item a,
.site-content .wp-playlist-item a:focus,
.site-content .wp-playlist-item a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: transparent;
}

.site-content .wp-playlist-item-length {
    top: 5px;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 47%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 72%;
}
.span_2_of_4 {
	width: 47%;
}
.span_1_of_4 {
	width: 22%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

.so-widget-sow-headline-default-5b64ce1166df .sow-headline-container .decoration .decoration-inside {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.single-announcement .navigation-top, .single-announcement .site-footer, .single-dj-announcement .navigation-top, .single-dj-announcement .site-footer {
    display: none;
}

#menu-footer-menu .current-menu-item a {
    font-weight: 800;
}

#menu-footer-menu .current-menu-item a:hover {
   color: #111 !important;
}

.single-announcement .site-content, .single-dj-announcement .site-content {
    padding-top: 0;
}

@media only screen and (max-width: 800px) {
.single-announcement .site-content, .single-dj-announcement .site-content {
    padding-top: 2em;
}
}

.menu-item > a:hover {
    color: red !important;
}

#menu-item-42 > a:hover {
    color: #fff !important;
}

.current-menu-item a:hover {
    color: #fff !important;
}

@media only screen and (min-width: 800px) {
.social-navigation {
    width: 40%;
}
}

@media only screen and (min-width: 48em) {

.main-navigation ul li.menu-item-has-children::before, .main-navigation ul li.menu-item-has-children::after, .main-navigation ul li.page_item_has_children::before, .main-navigation ul li.page_item_has_children::after {
    right: 0.25em;
}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: 0 !important;
}

.colors-dark .main-navigation li li:hover, .colors-dark .main-navigation li li.focus {
    background: transparent !important;
}

.colors-dark .main-navigation ul ul {
    border-color: rgba(255,255,255,0.1) !important;
}

.sub-menu {
    text-align: left !important;
}

}


@media only screen and (max-width: 48em) {
.dropdown-toggle {
    right: 0;
}

.main-navigation li:last-child {
    display: block;
}

.main-navigation ul ul {
	padding: 0;
}

}

.colors-dark .main-navigation ul ul {
	border: 0;
}

.release-meta {
    margin-top: 5%;
}

.entry-footer {
	border-top: 0 !important;
	margin-top: 0 !important;
	padding: 0 0 2em 0 !important;
}
